DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #178

Man hinh diéu phdi to trinh: Bua cot n6i dung ra ké bén don vi yéu cau. Coét ndi dung size nhé che
mat chdl.

09/17/2020 05:07 PM - Luc Tran Van

Status: DoneDev Start date: 09/17/2020
Priority: Normal Due date: 09/17/2020
Assignee: Long Pham Ba % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.25 hour
Description

History

#1 - 09/17/2020 05:10 PM - Luc Tran Van

- Subject changed from Man hinh diéu phdi t& trinh: Bua cdt ndi dung ra k€ bén don vj yéu céu to Man hinh diéu phdi to trinh: Bua cét ndi dung ra ké
bén don vi yéu cau. Cét ndi dung size nhé che mét chi .

#2 - 10/01/2020 09:37 AM - V6 Quang Thiéu

- Status changed from New to Accept

#3 - 10/01/2020 10:23 AM - Truong Nguyen Vu

- Assignee changed from Luc Tran Van to Long Pham Ba

#4 - 10/01/2020 10:53 AM - Long Pham Ba
- Due date set to 09/17/2020
- Status changed from Accept to In Progress

- Estimated time set to 0.25 h

#5 - 10/01/2020 11:08 AM - Long Pham Ba
- Status changed from In Progress to DoneDev

- % Done changed from 0 to 100
